/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
/* -FLEXBOX- */
.fb-container{box-sizing: border-box;display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-flex: 0; -ms-flex: 0 1 auto; flex: 0 1 auto; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; -ms-flex-wrap: wrap; flex-wrap: wrap}
.fb-container>div{box-sizing:border-box; position:relative}
.fb-container .fb-1{width: 8.33333333%;}
.fb-container .fb-2{width: 16.66666667%;}
.fb-container .fb-3{width: 25%;}
.fb-container .fb-4{width: 33.33333333%;}
.fb-container .fb-5{width: 41.66666667%;}
.fb-container .fb-6{width: 50%;}
.fb-container .fb-7{width: 58.33333333%;}
.fb-container .fb-8{width: 66.66666667%;}
.fb-container .fb-9{width: 75%;}
.fb-container .fb-10{width: 83.33333333%;}
.fb-container .fb-11{width: 91.66666667%;}
.fb-container .fb-12{width: 100%;}
.fb-container .fb-0{flex: 0;}
.fb-container .fb-auto{flex: 1;}
.fb-container.standard{margin:-20px}
.fb-container.standard>div{padding:20px}
.fb-align-self-start{align-self: flex-start;}
.fb-align-self-center{align-self: center;}
.fb-align-self-end{align-self: flex-end;}
.fb-align-self-stretch{align-self: flex-stretch;}
.fb-height-auto{}
.fb-height-full{min-height:100vh;}
.fb-height-25:before{content:""; display:block; float:left; padding-bottom:25%;}
.fb-height-50:before{content:""; display:block; float:left; padding-bottom:50%;}
.fb-height-66:before{content:""; display:block; float:left; padding-bottom:66.66666667%}
.fb-height-75:before{content:""; display:block; float:left; padding-bottom:75%;}
.fb-height-100:before{content:""; display:block; float:left; padding-bottom:100%;}
@media screen and (max-width: 768px){
.fb-container>div{width:100% !important;}
.fb-container .fb-0{flex:1}	
}
/* -/FLEXBOX- */
/* -NORMALIZZO MENU- */
.container.et_menu_container{height:100px; width:100%; justify-content: space-between}
.container.et_menu_container>*{box-sizing:border-box; padding:10px !important}
.container.et_menu_container>*:last-of-type{padding-right:0px !important}
.container.et_menu_container>*:first-of-type{padding-left:0px !important}
.container.et_menu_container,
#et-top-navigation,
#top-menu, .et-menu, nav#top-menu-nav, nav.et-menu-nav,
#main-header .et-social-icons{box-sizing:border-box; position:relative; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-flex: 0; -ms-flex: 0 1 auto; flex: 0 1 auto; align-items: center;}
.et_header_style_left .logo_container{width:auto; position:static}
.et_pb_svg_logo #logo, .et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:100%; height:90%}
.et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a, .et_header_style_split .et-fixed-header #et-top-navigation nav>ul>li>a,
.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a{padding-bottom:0px !important}
span.logo_helper{display:none}
.et_header_style_left .logo_container{flex:1}
.logo_container a{height:100%; box-sizing: border-box; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-flex: 0; -ms-flex: 0 1 auto; flex: 0 1 auto; align-items: center;}
.container.et_menu_container{-webkit-transition: all 500ms ease; -moz-transition: all 500ms ease; -ms-transition: all 500ms ease; -o-transition: all 500ms ease; transition: all 500ms ease;}
.et-fixed-header .container.et_menu_container{height:60px}
#et-top-navigation{position:static}
.et_header_style_left #et-top-navigation .mobile_menu_bar, .et_header_style_split #et-top-navigation .mobile_menu_bar{padding-bottom:0px}
.et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a, .et_header_style_split .et-fixed-header #et-top-navigation nav>ul>li>a, .et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a{padding-bottom:10px !important; padding-top:10px !important}
#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after{top:10px}
@media screen and (max-width: 980px){
.et_header_style_left #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation{display:flex}
.container.et_menu_container{height:60px}
#top-menu{display: none}
.container.et_menu_container>*{padding:5px !important}
.et_menu_container .et-social-icons{margin:0px 20px 0px 0px}
.et_menu_container .et-social-icon a{line-height:1px; display:block}
.et_mobile_menu{top:60px; max-height: calc(100vh - 60px); box-sizing: border-box; overflow-y: auto;}
.et_header_style_left #logo, .et_header_style_split #logo{max-width:100%}
#main-header{position:fixed !important}
.et_mobile_menu li a, .nav li li a{font-size:20px}
.container.et_menu_container>*:last-of-type{padding-right:10px !important}
.container.et_menu_container>*:first-of-type{padding-left:10px !important}
.container.et_menu_container .logo_container{padding-top:1px !important; padding-bottom:1px !important}
}
/* -/NORMALIZZO MENU- */

/* -PERSONALIZZO MENU- */
#mobile_menu a,
#top-menu li a{font-weight:600 !important}
/* -PERSONALIZZO MENU- */

/* -FOOTER- */
.menu-social-footer a{color:#fff}
#footer-widgets .footer-widget li:before{display:none}
.footer-widget .et-social-icons{float:none; margin:-10px}
.footer-widget .et-social-icons li{padding:10px; margin:0px}
.footer-widget .et-social-icons a{font-size:30px; display:block}
.footer-widget>*{float:none}
.logo-footer{display: block; width: 200px}
#footer-widgets .footer-widget li{padding-left:initial}
.et_pb_gutters3.et_pb_footer_columns_1_4_1_2_1_4 .footer-widget:nth-child(2) .fwidget{margin-bottom:20px}
@media screen and (max-width: 768px){
.footer-widget{text-align:center}
#main-footer #footer-widgets .footer-widget:last-of-type{margin-bottom:0px !important}
.logo-footer{margin:0 auto}
}
/* -FOOTER- */

/* -WIDGET- */
.rpwwt-widget ul li img{margin:0px 6px 0px 0px !important; border:1px solid rgba(204,204,204,0.7); box-sizing:border-box}
.rpwwt-widget ul>li{display:block}
.rpwwt-widget ul>li>*{box-sizing: border-box;display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-flex: 0; -ms-flex: 0 1 auto; flex: 0 1 auto; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; margin:0; align-items: center;}
.rpwwt-widget ul>li>*>*{padding:0px; line-height:16px}
.rpwwt-widget .rpwwt-post-title{font-size:13px}
.current-cat-parent.current-cat-ancestor ul.children,
.et_pb_widget.widget_categories ul.children{list-style:initial}
.rpwwt-widget .rpwwt-post-date{font-size:11px; line-height:16px; opacity:0.7}
/* -WIDGET- */

#main-footer .footer-widget h4{line-height:150%}
.show-mobile-br{display:none}
.dicono-di-noi-img{width:100%}
.dicono-di-noi-img .et_pb_image_wrap{padding-top:50%; width: 100%; position:relative}
.dicono-di-noi-img .et_pb_image_wrap img{position:absolute; top:0; right:0; bottom:0; left:0; width:100% !important; max-width:100% !important; height:100%; object-fit: contain;}
@media screen and (max-width: 768px){
.et_pb_button{font-size:18px !important}
.show-mobile-br{display:block}
}

.et_pb_text ol, .et_pb_text ul{padding-top:1em}

#top-menu .submenu-custom>.sub-menu{width:1200px; max-width:90vw; position:fixed; left:50%; transform:translateX(-50%); display: grid; grid-template-columns: repeat(auto-fit, minmax(170px, 1fr)); gap:3px; padding:10px}
#top-menu .submenu-custom>.sub-menu>li{padding:0px !important}
#top-menu .submenu-custom>.sub-menu>li>a{height:100%; width:auto !important; background-color:#f3f3f3; display:block; box-sizing:border-box; font-size: 12px; padding:7px}

body.blog #left-area article{background-color:#efefef; padding:20px}
body.blog #left-area article .entry-featured-image-url{margin:-20px -20px 20px -20px}
.et_pb_post>h2{font-size: 30px; line-height: 1.2em;}
body:not(.et-tb) #main-content .container, body:not(.et-tb-has-header) #main-content .container{width:90%}
@media (max-width: 767px) {
.et_pb_post>h2{font-size: 28px}
}
@media (max-width: 479px) {
.et_pb_post>h2{font-size: 24px}
}